# UPIPE_Connector.h File Reference

`#include "ace/UPIPE_Stream.h"`
`#include "ace/UPIPE_Connector.inl"`

Include dependency graph for UPIPE_Connector.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_UPIPE_Connector
| Defines an active connection factory for the ACE_UPIPE_STREAM wrappers. More...

## Detailed Description

Id
  UPIPE_Connector.h,v 4.21 2005/10/28 23:55:10 ossama Exp

Author:
  Gerhard Lenzer and Douglas C. Schmidt